[ENG]
CloudSEE ID=nvsip ID:
CloudSEE Port=nvsip Port:
CloudSEE Port Modified, Restart to Enable It=nvsip Port Modified, Restart to Enable It ?
CloudSEE Status=nvsip Status:

[CHN]
CloudSEE ID=nvsip ID：
CloudSEE Port=nvsip 端口：
CloudSEE Port Modified, Restart to Enable It=nvsip端口号已修改，是否立即重启以使其生效？
CloudSEE Status=nvsip状态：
